OnChanServNotice A notice from ChanServ has been received
Parameters
    $0 = ChanServ nickname
    $1 = ChanServ username
    $2 = ChanServ hostname
    $3 = Message
    $4 = Message tags
Window
console
Description
Triggered when a notice is received and the source user is recognized as the ChanServ service.<br> Calling halt stops the message output.
See also
onquerynotice onnickservnotice onmemoservnotice

Index, Events